Getting Started

blank form

Who should use the HUD CHP Feasibility Screening Tool?

Anybody considering the installation of electric generators to produce some or all of their power needs should consider looking at combined heat and power or combined cooling, heating, and power. Putting heat recovery together with power generation can provide essentially free energy in the form of hot water or steam that can be used to produce potable, domestic hot water, heating, or air conditioning to meet building thermal loads. While CHP is not recommended for emergency generators, it is frequently attractive in baseload or peak shaving operation with recip-engine driven generators, gas turbine generators, microturbines, or fuel cells. This easy to use program was developed for a quick preliminary screening to determine whether building owners or operators should take a serious look at CHP.

What does the HUD CHP Guide do?

The HUD CHP Guide performs a coarse economic assessment of the viability of on site power generation combined with recovery of generator heat for use in producing domestic hot water, space heating, or even air conditioning using a heat driven absorption chiller. It does this assessment by using information provided by the user, primarily from the electric and gas utility bills, and some built in correlations for generator performance and costs. The energy cost and consumption data and generator information are combined to provide an estimate of the simple payback from combined cooling, heating, and power (CHP) at the site.

How do I use the HUD CHP Guide?

The first step is to collect old billing information for both power and heating. The electric energy use or consumption and monthly peak demand and cost information can be found on the electric bills for the prior twelve months. Heating bill information can be from fuel oil purchases, natural gas, or steam purchased from a district energy system. Data are needed for a primary fuel and as an option information can also be provided for a secondary fuel.

The user also needs to be prepared to provide information about the electric and natural gas utility tariffs. This includes:

  • the electric consumption or use charge ($/kWh),
  • any fuel adjustment charge used by the utility ($/kWh),
  • the peak demand rate ($/kW),
  • any electric utility standby charges for providing backup capacity whenever the on site generator down for scheduled or unscheduled maintenance, and
  • the cost of natural gas.

    • The user enters these numbers into a "fill in the blank" form and an estimated simple payback is returned.


Introduction

Overview of the HUD CHP Feasibility Screening Tool

main window of the application

The HUD CHP Guide can be used to do a preliminary screening of the economic potential of combined heating and power or combined cooling, heating, and power in specific multifamily housing and apartment buildings. The program uses information the user provides about the building and energy costs from utility bills to make coarse estimates of the hot water and space heating and cooling loads. These estimates are combined with built-in data for electric genenerators to calculate approximate energy and cost savings from operating on site generators with heat recovery for domestic hot water, space heating, and space cooling. The estimated system installed cost is divided by annual savings on energy costs to calculate a simple payback period.

Data Forms & Results

The CHP Guide consists of a data form with several data "tabs." These include the principal data entry form under "Monthly Utility Data," "Utility Rate Data, " supplementary information under "Misc. Input Information," and calculated savings and payback under "Results."


Monthly Utility Data

energy consumption data

The principal input data consist of information from the user's monthly utility bills. There are three columns of numbers from the electric bills and two sets of two columns each for fuel consumption. Many sites will only use a single source of fuel for boilers, water heaters, or furnaces and they will only need to fill in the columns for "Fuel #1." Sites that use two fossil fuels, for example natural gas and #2 fuel oil, complete both sets of columns for fuel data. Users need to select a type of fuel or energy for the pair(s) of column used and also the units of consumption in the case of natural gas (i.e. therms, decatherms, million Btu's, hundreds of standard cubic feet, or thousands of standard cubic feet). Fuel oil data are assumed to be in gallons and purchased steam in thousands of pounds.

The table of numbers should be completed as carefully as possible using data from monthly utility bills. The user does not need to include "," or "$" in the numbers as they are typed; the program will format each number as it proceeds. Use either the "Tab" or "Enter" keys to move from one data entry point to the next. Use Shift+Tab to move backwards. The average cost of power is computed below the third column from the left for informational purposes (a bit of a reality check for misplaced decimal points).


Utility Rate Data

utility rate data

A second form contains two blocks of information about the utility rate structures. Many electric utilities use multiple block tariff structures, so the user should enter energy and demand rates "at the margin" -- the highest block where they are actually purchasing power since this is what would have applied to power generated on site. Many utilities use a basic energy charge ($/kWh) and also a fuel adjustment charge ($/kWh) to recoup their own costs as fuel prices increase. Savings from avoidance of purchased utility power are calculated using the sum of the energy charge and the fuel adjustment charge. The program assumes that any on-site power generation is produced using a natural gas-fired generator and it provides for the cost of gas to be computed using a flat rate. The "option" buttons are used to select the units of natural gas consumption.


Miscellaneous Input Information

bar charts and additional data entry

CHP calculations are performed using three different methods of estimating the building thermal loads. One of these methods employs a table of information for heating and cooling degree days that has been built into the program. The user can select a state from the list under item "1" on this tab and then a city within that state from item "2." The corresponding number of heating and cooling degree days in a typical year are extracted from that table. These are correlated to "energy intensity factors" (e.g. Btu/sq ft/year, kWh/sq ft/year for air conditioning) using information from the Energy Information Administration in DOE and used with estimated heated and cooled floor space to estimate space heating and cooling loads (items 3a and b).

Domestic hot water loads are estimated in this method using an average per capita daily hot water usage and annual average ground temperature (cold water entering the water heater tank) for the city specified in item "2." The approximate number of residents in the building is specified in Item 4 and a subjective measure of relative hot water consumption is chosen in Item 5. Hot water loads are estimated using these selections with data for multifamily housing hot water consumption reported in ASHRAE.

Methods 1 and 3 size the generator using the highest monthly power consumption (kWh) and an assumed generator "run time fraction." The built-in sample data set, for instance, is for a site that uses 56,400 to 138,000 kWh per month with the maximum of 138,000 kWh occuring in August. This amount of power would be produced by a 247 kW generator (138,000 kWh / [31 days x 24 hr/day x 0.75] ). Naturally a 250 kW generator would be the closest commercially available capacity to the computed size. A default run time fraction of 0.75 is built into the HUD CHP Feasibility Tool, but this value can be changed by the user by typing a number in Item 6 on the "Misc. Input Information" tab.

Fuel consumption data on the "Monthly Utility Data" tab are converted to heat and hot water loads using an assumed furnace, boiler, or water heater efficiency. There is a place on the "Misc. Input Information" tab where the user can change the built in value for annual heating efficiency to another value using Item 7 if desired.

The "Misc. Input Information" tab is used so the user can change some default parameters used in the calculations. The CHP economic results are computed three different ways using different methods to estimate the heating and cooling loads. Each of the methods use data built into the program for generator equipment cost, installation cost, maintenance cost, and operating efficiency. The user selects information by specifying the type of generator to be used (i.e. recip-engine, gas turbine, microturbine, or fuel cell) using the buttons at the bottom of this page. Recip-engines, microturbines, and fuel cells are available (or soon will be) across the entire range of generator capacities applicable to multifamily housing, so these choices are always available. Gas turbines, however, are only applicable to the largest installations and this choice is only available if the estimated capacity is greater than 1,000 kW.


Energy Plots

This page contains charts of the utility billing data entered on "Monthly Utility Data." Monthly electric power consumption is on the left, monthly peak demand in the center, and the data for "Fuel #1" and "Fuel #2" on the right, where the fuel consumption was converted from the specified units to million Btu's (MMBtu) before they were added together and graphed. Intermediate results of the Method 2 calculations are also shown for:

(a) onsite power generation and purchased utility power,
(b) gen-set output and utility peak demand, and
(c) fuel consumption for the generator and heat and hot water.


Results

The HUD CHP Feasibility Screening Tool performs three separate sets of calculations that are summarized on the "Results" tab. This brief summary provides the range of simple payback periods from the analyses and also the range in generator capacities assumed. There is also a group of "check boxes" that can be used to display additional information about the calculations.

Information about the assumptions and algorithms used in the calculations can be displayed by clicking the check box for "Summary." The first method used for the calculations is for a CHP system that only uses recovered heat for domestic hot water; no recovered heat is assigned for space heating or powering an absorption chiller for space cooling. Hot water consumption is estimated from the utility data specified for the summer months (May through September) on the "Monthly Utility Data" tab. Electricity and natural gas costs are also taken from the input data for the gas and electric utilities on that data tab (at the bottom of the page, not the table of monthly usage and cost). The second method assumes a CHP system that uses recovered heat for (1) domestic hot water, (2) space heating, and (3) space cooling with an absorption chiller. This algorithm also derives hot water and heating and cooling loads from the table of monthly fuel and power consumption and uses the input utility data for power consumption, demand rates, natural gas costs, etc. from the "Energy & Utility Data" tab. This algorithm performs a month-by-month evaluation and selects the generator size that provides the shortest simple payback. The third method estimates annual heating and cooling loads from the building location and algorithms published by the Department of Energy Energy Information Administration based on heating and cooling degree days. It also uses the electric and gas utility rate information to calculate system operating costs.

Whether or not a CHP would be economical depends on the type and size of generator installed, the equipment and installation costs, generator efficiency, heat recovery rate, and annual maintenance costs. All of the generator related parameters vary by equipment type (i.e. recip-engine, gas turbine, microturbine, fuel cell). CHP system installation costs can vary widely depending on site specific conditions (e.g. location and capacity of transformers, relocation of existing equipment, distance from gas line, gas line pressure). The user can use "radio" buttons are located on tab "Misc. Input Information" to select the type of generator and difficulty of installation. Simple payback is computed as the sum of the equipment and installation cost divided by the difference between the baseline operating cost (i.e. utility power and boiler/water heater fuel) and the CHP operating cost (generator and boiler/water heater fuel, generator maintenance costs, and any necessary utility power).


Electrical & Thermal Loads

Print

print form input data and summary of results

The HUD CHP Feasibility Screening Tool can print information about the calculations by using the "File...Print" selections from the menu bar. This initiates the "Print Options" form which contains five option boxes that control what information is sent to the printer. Selecting the "Input Data and Summary of Results" option, as illustrated, causes the page shown in Table 1 to be sent to the computer default printer (see also "Comparison of Results," "Method 1," "Method 2," and "Method 3".

Table 1
                                HUD CHP Feasibility Screening Tool
                                           Sample Data

                       Electricity
                --------------------------        #2 fuel oil                 Fuel #2
                 Power  Demand              -----------------------  -----------------------
Month               kWh     kW       Cost     gallons         Cost      therms       cost
January          68,400    138      $8,058     27,979       $68,548
February         67,800    132      $7,980     25,326       $62,053
March            57,000    132      $6,709     29,645       $72,630
April            56,400    126      $6,638     16,939       $41,500
May              57,600    150      $6,674      7,390       $18,105
June            117,600    400     $13,842      6,797       $16,992
July            138,000    432     $16,242      5,532       $13,553
August          136,800    402     $16,101      4,722       $11,569
September        90,600    276     $10,663      6,405       $15,692
October          61,200    174      $7,203     12,761       $31,264
November         63,600    138      $7,486     15,407       $37,747
December         69,000    138      $8,121     24,922       $61,059
----------------------------------------------------------------------------------------------
Annual Total    984,000           $115,717    183,827      $450,712
Average Cost                        $0.118                   $2.452

Electric Utility Rate Data
   Energy Charge                $0.0444/kWh                Natural Gas Utility Rate Data
   Fuel Adjustment Charge       $0.0733/kWh                   cost of gas $1.3119/CCF
   Demand Charge                  $0.00/kW/month
   Standby Charge                 $0.00/kW/month

Location: Philadelphia, Pennsylvania

Building Specifications:                                    Equipment Specifications:
   heated floor space            98,000 sq ft                   recip-engine driven generator
   air conditioned floor space   98,000 sq ft                   typical installation costs
   approx. number of occupants      200                         low hot water usage

Results:
1. Recovered Heat for Domestic Hot Water Only (Loads Estimated from Utility Bills)
   a. simple payback of 5.4 years
   b. potable hot water load estimated from summer fuel consumption
   c. generator sized to meet potable hot wate4r loads operating 7,440 hours/year
   d. 107 kW recip-engine generator
2. Recovered Heat for Heating, Air Conditioning and
   Domestic Hot Water (Loads Estimated from Utility Bills)
   a. simple payback of 6.0 years
   b. space heating, cooling, and potable hot water loads estimated
      from monthly power and fuel consumption
   c. generator sized to meet heating, cooling, and hot water loads operating
      6,570 hours/year
   d. 110 kW recip-engine generator
3. Recovered Heat Used for Heating, Air Conditioning, and Domestic Hot Water
   (Space Conditioning Loads Estimated from EIA Degree-Day Algorithms and
    Hot Water Use Estimated from ASHRAE Publications)
   a. simple payback of 8.3 years
   b. space heating and cooling estimated using heating and cooling degree days
      for Philadelphia, Pennsylvania using EIA algorithms
   c. potable hot water load estimated using high hot water usage for multifamily
      ground and hot water tank temperatures of 54.1 F and 140.0 F
   d. generator sized to meet heating, cooling, and potable hot water loads
      operating 6,570 hours/year
   e. 51 kW recip-engine generator


Electrical & Thermal Loads

Print: Side-By-Side Comparison of Results

print form input data and summary of results

Selecting the "Side-By-Side Comparison of Results for all Three Methods" option on the "Print Options" form, as illustrated, causes the page shown in Table 1 to be sent to the computer default printer.

Table 1
                                HUD CHP Feasibility Screening Tool
                                           Sample Data

Comparison of Loads and CHP System Information for Alternative Calculational Procedures:

                                            Method 1        Method 2        Method 3
 1. Service Hot Water Load                      7,607           7,607           1,874 MMBtu
 2. Space Heating & Hot Water Load                             11,281           2,385 MMBtu
 3. Space Cooling Load                                          2,756           1,909 MMBtu
 4. Total Thermal Load                          7,607          21,643           6,618 MMBtu
 5. Generator Capacity                            107             110              51 kW
 6. Operating Time                              7,440           6,570           6,570 hours
 7. Power Output                              799,014         729,000         331,790 kWh
 8. Recovered Heat                              4,451           4,040           2,068 MMBtu
 9. Installed Cost                           $200,992        $203,718        $141,471
10. Annual Operating Savings                  $37,377         $34,001         $16,963
11. Simple Payback                                5.4             6.0             8.3 years


Electrical & Thermal Loads

Print: Method 1 Intermediate Results

print form input data and summary of results

Selecting the "Method 1 Intermediate Results" option on the "Print Options" form, as illustrated, causes the page shown in Table 1 to be sent to the computer default printer.

Table 1
                                HUD CHP Feasibility Screening Tool
                                           Sample Data

Details of Method 1 Calculations:

1. Cogeneration System Description
   a. generator capacity                                           107 kW
   b. generator heat rate (29.7% LHV)                           11,474 Btu/kWh
   c. generator heat recovery rate                               5,571 Btu/kWh
   d. annual operating time                                      7,440 hrs

                                       Baseline                    107 kW
2. Power Consumption                    System              Recip-Engine CHP
   a. utility power                     984,000                184,986 kWh
   b. on-site generation                      0                799,014 kWh
   c. total power consumed              984,000                984,000 kWh
   d. approx. cost
      (1) energy & fuel adj chg        $115,817                $21,773
      (2) demand & standby charges           $0                     $0
      (3) total approx. cost           $115,817                $21,773

3. Water Heater Summary
   a. hot water load                      7,607                  7,607 MMBtu
   b. recovered heat                          0                 -4,451 MMBtu
      -----------------------       -----------               --------
   c. net water heater output             7,607                  3,155 MMBtu
   d. estimated fuel consumption         10,142                  4,207 MMBtu

4. Fuel Consumption
   a. water heater                       10,142                  4,207 MMBtu
   b. generator                               0                  9,168 MMBtu
      ------------------------      -----------               --------
   c. total fuel consumption             10,142                 13,375 MMBtu
   d. approx. cost                     $136,646               $180,199

5. Annual Operating Cost
   a. purchased electricity            $115,817                $21,773
   b. natural gas                      $136,646               $180,199
   c. gen-set O&M                            $0                $13,113
      ------------------------     ------------              ---------
   d. total operating cost             $252,462               $215,085
   e. annual operating savings (loss)                          $37,377

6. Simple Payback
   a. estimated gen-set installed cost                        $200,992
   b. annual operating savings (loss)                          $37,377
   c. simple payback                                               5.4 yrs

Method 1 Assumptions & Methodology
------------------------------------
1. Hot Water Heater Uses Fossil Fuel(s)
   a. cost of fuel #1 and fuel #2 used to estimate annual cost of heating water
   b. fuel consumption figures used only to calculate average cost of fuel as
      a quick visual check of the data

2. Electrical Power Consumption and Monthly Peak Demand Data
   a. used in sizing generator, efficiency, and heat recovery
   b. monthly cost data only used to compute average cost of power as a quick visual check

3. Electric and Natural Gas Utility Data
   a. used to estimate cost of operating generator
   b. used to estimate avoided cost of purchased cost of electricity


Electrical & Thermal Loads

Print: Method 2 Intermediate Results

print form input data and summary of results

Selecting the "Method 2 Intermediate Results" option on the "Print Options" form, as illustrated, causes pages shown in Tables 1 and 2 to be sent to the computer default printer.

Table 1
                                HUD CHP Feasibility Screening Tool
                                           Sample Data

Details of Method 2 Calculations (priority use of recovered heat to heating):

Generator Parameters:                  Simple Payback:
   capacity                 110 kW        baseline operating cost           $455,125
   equipment cost        $1,294/kW        CHP operating cost                $421,124
   installation cost       $558/kW        annual operating savings/losses    $34,001
   total installed cost  $1,852/kW        CHP system capital cost           $203,718
                                          simple payback                        5.99 years
-------------------------------------------------------------------------------------------

Minimum Simple Payback Occurs for:
a. generator capacity         110 kW
b. heat & hot water load      485 MMBtu
c. space cooling load         881 MMBtu

 Gen-Set   Total    Total     Total    Total    Total    Total     Total    Simple
Capacity    Cost     Cost      Cost     Cost     Cost     Cost     Annual   Payback
   kW     Jan-Feb   Mar-Apr  May-Jun  Jul-Aug  Sep-Oct  Nov-Dec     Cost     years
------------------------------------------------------------------------------------
      0   $114,425  $99,332  $46,807  $51,271  $53,244  $90,046  $455,125    999.0
     12   $113,607  $98,514  $45,990  $50,453  $52,426  $89,229  $450,219     20.7
     25   $112,926  $97,833  $45,308  $49,772  $51,744  $88,547  $446,129     12.7
     37   $112,278  $97,185  $44,660  $49,124  $51,096  $87,899  $442,243      9.9
     49   $111,649  $96,556  $44,031  $48,494  $50,467  $87,270  $438,467      8.4
     62   $111,031  $95,939  $43,414  $47,877  $49,850  $86,653  $434,764      7.5
     74   $110,423  $95,330  $42,805  $47,269  $49,242  $86,044  $431,113      6.9
     87   $109,821  $94,728  $42,204  $46,667  $48,640  $85,443  $427,502      6.5
     99   $109,225  $94,132  $41,607  $46,070  $48,043  $84,846  $423,923      6.2
    111   $108,632  $94,043  $41,225  $45,478  $47,493  $84,254  $421,124      6.0
    124   $108,127  $94,088  $40,953  $44,889  $47,223  $83,915  $419,194      6.1
    136   $108,174  $94,127  $40,680  $44,303  $46,951  $83,960  $418,195      6.3
    148   $108,215  $94,161  $40,406  $43,720  $46,678  $84,000  $417,180      6.4
    161   $108,251  $94,192  $40,131  $43,139  $46,403  $84,036  $416,152      6.6
    173   $108,284  $94,219  $39,855  $42,847  $46,399  $84,068  $415,671      6.8
    185   $108,313  $94,243  $39,578  $42,814  $46,432  $84,096  $415,477      7.1
    198   $108,340  $94,266  $39,302  $42,777  $46,461  $84,122  $415,267      7.4
    210   $108,364  $94,286  $39,024  $43,146  $46,488  $84,146  $415,454      7.8
    223   $108,386  $94,304  $39,040  $43,631  $46,513  $84,167  $416,042      8.2
    235   $108,407  $94,321  $39,066  $44,108  $46,536  $84,187  $416,626      8.7
    247   $108,426  $94,337  $39,090  $44,525  $46,557  $84,206  $417,141      9.1

Baseline Operating Cost:                  $455,125
Minimum CHP Operating Cost:               $421,124
CHP Annual Savings:                        $34,001
Minimum Simple Payback:                        6.0 years
Monthly On Site Generation:                 62,100 kWh
Annual On Site Generation (75% run time):  731,177 kWh
"Ideal" Generator Capacity:                    111 kW

Table 2
                               HUD Multi-Family CHP Screening Tool
                                            Sample Data

Method 2 Assumptions & Methodology:

1. Fuel Use for Space Heating and Hot Water
   a. load derived from fuel use input data on "Monthly Utility Data" tab
   b. assumes boiler/water heater efficiency of 62%
   c. hot water load set at load for Method 1
2. Space Cooling Load and Energy Use
   a. load derived from input data for electrical power use for winter months on
      "Monthly Utility Data" tab
   b. electrical a/c efficiency assumed to be SEER 12
   c. absorption chiller efficiency assumed to be gCOP 0.60 for "low temperature" heat for
      recip engines, microturbines, and fuel cells; 1.20 for "high temperature" exhaust from
      gas turbines
3. Cost of Power
   a. uses specific input data for energy consumption, fuel adjustment charge, demand charge,
      and standby charge on "Monthly Utility Data" and "Utility Rate Data" tabs
   b. input data for monthly electric bills is not used
   c. average cost of power displayed on "Monthly Utility Data" tab is not used
4. Cost of Fuel
   a. specific input data for cost of natural gas on "Utility Rate Data" tab is used for
      generator fuel
   b. either natural gas cost or average cost of Fuel #1 from "Monthly Utility Data" tab is
      used for water heater fuel (default is natural gas, selection is made on "Method 2" tab)
5. On-Site Power Generation
   a. selected to give lowest simple payback
   b. assumes each month has the same generation up to the actual monthly consumption specified
      on the "Monthly Utility Data" tab
6. Generator Size & Characteristics
   a. sized for 75% on-time
   b. cost and performance taken from curve fits


Electrical & Thermal Loads

Print: Method 3 Intermediate Results

print form input data and summary of results

Selecting the "Method 3 Intermediate Results" option on the "Print Options" form, as illustrated, causes the pages shown in Tables 1 and 2 to be sent to the computer default printer.

Table 1
                                HUD CHP Feasibility Screening Tool
                                           Sample Data

Details of Method 3 Calculations:

For Philadelphia, Pennsylvania there are:
    5,151 heating degree days
    1,188 cooling degree days
and the average temperature is 54.1 F

Air conditioning consumes 0.974 kWh/sq ft per year
and space heating consumes 38,570 Btu/sq ft per year

Estimated annual thermal loads:
   a. space heating                                   2,835 MMBtu
   b. air conditioning (95,468 kWh)                   1,909 MMBtu
   c. potable hot water                               1,874 MMBtu
   d. total thermal load                              6,618 MMBtu

CHP System
   a. generator capacity                                 51 kW
   b. heat rate                                      11,907 Btu/kWh
   c. heat recovery rate                              6,234 Btu/kWh
   d. CHP system installed cost                      $2,801/kW
   e. generator O&M cost                             $0.019/kWh

CHP System Economics
   a. electricity                  Baseline           CHP
      1. non-cooling power          346,920         346,920 kWh
      2. cooling power               95,468          95,467 kWh
      3. total power consumed       442,388         442,387 kWh
      4. on site generation               0         331,790 kWh
      5. utility power              442,338         110,597 kWh
   b. natural gas
      1. space heating                3,779           3,520 MMBtu
      2. potable hot water            2,498               0 MMBtu
      3. generator fuel                   0           3,950 MMBtu
      4. total fuel consumed          6,277           7.470 MMBtu
   c. operating costs
      1. utility power              $52,069         $13,017
      2. natural gas                $82,924         $98,684
      3. generator O&M                   $0          $6,329
      4. total operating cost       $134,993       $118,030
   d. simple payback                                   8.34 years

Space Heating Summary                               Hot Water Summary
a. load                            2,835 MMBtu      a. load                            1,874 MMBtu
b. recovered heat                    195 MMBtu      b. recovered heat                  1,874 MMBtu
c. boiler load                     2,640 MMBtu      c. water heater load                   0 MMBtu
d. boiler fuel                     3,520 MMBtu      d. water heater fuel                   0 MMBtu

Space Cooling Summary
a. chilled water load              1,146 MMBtu
b. thermal input                   1,909 MMBtu
c. recovered heat                      0 MMBtu
d. absorption chiller output           0 MMBtu
e. electric chiller load           1,146 MMBtu
f. cooling power                  95,468 kWh

Table 2
                               HUD Multi-Family CHP Screening Tool
                                            Sample Data

Method 3 Assumptions & Methodology:

1. Space Heating and Cooling loads computed using EIA algorithms based on Heating
   and Cooling Degree Days
2. Domestic Hot Water loads computed from hot water consumption reported in ASHRAE
   and average annual temperature for the location
3. The generator is sized to provide 3/4 of the annual power consumption with
   a fraction of run time of 75%. It is assumed that peak power demand occurs during
   the time when the remaining 1/4 of the power is consumed.
4. Heat recovered from the generator is allocated to thermal loads to domestic
   (potable) hot water, space heating, and space cooling, in that order.
5. Ideally, there should be an iteration on generator capacity. This is not
   necessary as long as the application is limited by the electrical loads. If
   the thermal loads constrain the analysis, the cooling power listed in the
   box above will be different than the cooling power listed in line 2 to the
   left. The control logic has not been developed to iterate on the
   generator capacity until the cooling power in line 2 equals the power
   required by electric air conditioners supplementing the absorption chiller
   (the cooling power listed above).


Menu Commands

The HUD CHP Feasibility Screening Tool data form includes a menu bar to assist in data entry and maneuvering throughout the form. It is located at the upper-left of the form, as shown in the illustration above.

File Menu

The "File Menu" can be used to start a new data file, print a summary of the current set of calculations, open and save data files, and exit the program. These commands can be invoked by clicking them with the mouse cursor, using the "Alt" key on the computer, or with the "CONTROL" key. Pressing "Alt" by itself causes the entries on the menu bar to be displayed with the "F" "D" and "H" underlined. Holding down "Alt" and pressing "F" displays the file menu. Continuing to hold the "Alt" key down and pressing another letter invokes one of the menu options:

  • "N" clears all of the data selections for a new set of information,
  • "P" prints the current set of information,
  • "O" initiates the process of opening an existing data set,
  • "S" saves the current set of data,
  • "A" initiates the process of saving the present data under a new name, and
  • "X" exits the program.

    • The file commands can also be invoked by holding down the control key, "Ctrl," while typing "N" "P" "O" "S" "A" or "X".

    The last item on the "File Menu," "Capture Screen Shots," is a new feature. It allows the user to automatically create a Microsoft Word file that contains images of the HUD CHP Guide data tabs including:

    • Monthly Utility Data,
    • Utility Rate Data,
    • Miscellaneous Input Information,
    • Energy Plots,
    • Summary of Results, and
    • Comparison of Methods.
    If addtional tabs have been "opened" by clicking on the option boxes for "Summary," "Method 1," "Method 2," or "Method 3" on the "Results" tab, then screen captures of these tabs are also put into the Word file.

    This command can be invoked by using the "Ctrl" and "C" keys together. The screen shots are stored in The HUD CHP Feasibility Tool opens a Word document named "ScreenShots.DOC" in the currently active folder or subdirectory and places each screen shot into separate paragraphs. Word is left open, but it is "minimized" to an icon on the Windows Task Bar:

    Clicking on the mouse on this icon restores the Word window to the computer display:

    The screen images in the Word file can be copied into other Windows applications using the "Cut" and "Paste" commands or left in the Word file (it is recommended that the user use the "File..Save As" commands in Word to save the file with a new file name since "ScreenShots.DOC" will be reused by the HUD CHP Feasibility Tool each time the "Capture Screen Shot" command is invoked and any old data will be overwritten).

    Data Menu

    The "Data Menu" can be used to clear the form so new data can be entered (identical action as "File" "New") or to fill in the form with a sample set of data. The "Alt" key works as it does in the file menu with "Alt-D" displaying the data menu, "Alt-D-C" clearing the form, and "Alt-D-D" filling in entries for a sample data set.

    The user should be aware of the fact that the sample data provided is not particularly current and the results will appear more attractive than are likely with current utility costs, patricularly for natural gas.

    Help Menu

    The "Help Menu" is used to display the Help information for the program. Clicking on the word "Help" or pressing "Alt-H" opens the HELP file in a separate window.


Generators

Generator Engines and Prime Movers

CHP systems primarily consist of an engine-driven generator and heat recovery equipment. The system can include an absorption chiller that uses recovered heat to produce chilled water for air conditioning. Any one of several types of equipment can be used to drive the generator and produce electricity:

  • reciprocating engines

  • gas turbines

  • microturbines

  • fuel cells

    • Electric power produced is usually consumed on site, although in some circumstances it is economical to produce power that is exported to the utility grid (though many prospective users would like to sell power to the grid this is rarely in their best interest with utilities buying power only at their own avoided cost).

    Recip-engines and gas turbines are established technologies for on site power generation and CHP. Microturbines have been commercially available since the late 1990's with several thousand units installed and operating in the U.S. Fuel cells have attracted a great deal of attention as candidate systems for on site power generation, but as of 2005 there are few products on the market and installations number in the dozens instead of hundreds or thousands. Fuel cells remain the most expensive option for on site generation and CHP.


Recip-Engines

Reciprocating Engine Generators

Natural gas-fired reciprocating engines dominate the market for small on-site generators and CHP systems. While microturbines and fuel cells are coming along as newer and more glamorous technologies, recips churn along as the established player in these applications with low cost, high efficiency, and long durability.
Equipment Cost Correlations were developed based on data for generator ost (equipment only), typical installation cost, operating and maintenance (O&M) costs, efficiency, and heat recovery in the U.S. DOE Office of Energy Efficiency and Renewable Energy report "Gas-Fired Distributed Energy Resource Technology Characterizations." Equipment costs are very nearly linear in absolute terms, as shown by the blue line in Figure 1, but highly non-linear in terms of cost per unit capacity. There is a strong economy of scale favoring larger units. | recip engine generator cost Fig. 1. Reciprocating engine generator equipment cost
Installation Cost The EERE report cites installation costs for recip-engine based CHP systems at 17% of the total installed cost. This fraction is lower than values cited in many other sources and has been associated with the "Low" setting under "Installation Costs" on the "Intermediate Information" tab. Values of 25%, 50%, and 100% are associated with the "Typical," "High," and "Retrofit" selections of "Installation Costs" for recip engine CHP systems.
Heat Rate and Efficiency The same source was used to correlate engine efficiency in terms of the fuel requirements. The natural gas consumed per unit of power generated, the heat rate (Btu/kWh), was correlated against the engine capacity. As illustrated by the blue line in Figure 2, less fuel is consumed per unit of output as generator capacity increases. In other words, larger generators are typically more efficient than smaller ones (red line). | recip engine efficiency Fig. 2. Reciprocating engine generator heat rate (Btu/kWh) and efficiency (HHV).
Heat Recovery Data from the EERE report were also used to correlate engine heat recovery against generator capacity. Graphs from this correlation are shown in Figure 3 with the blue line indicating the heat recovery rate (Btu/kWh generated per hour) and the red line the absolute recovered heat (Btu). Although more heat is available from larger generators, since they are also more efficient less heat can be recovered per unit of power output. Heat recovery rate declines as capacity increases. | recip engine heat recovery Fig. 3. Reciprocating engine heat recovery and heat recovery rate.
Operating and Maintenance Costs Finally, the EERE report was used to correlate O&M costs against generator capacity. A graph from this correlation is shown in Figure 4 with the blue line indicating that non-fuel operating costs decline as generator capacity increases. This results from fixed maintenance costs being prorated over a greater quantity of power output. | recip engine heat recovery Fig. 4. Reciprocating engine non-fuel operating & maintenance cost.


Gas Turbines

Gas Turbine Generators

Natural gas-fired combustion gas turbines can be used in larger on-site generation and CHP applications. These machines resemble jet engines used on civilian and military aircraft, though they have been designed for optimal torque and durability instead of maximum thrust and low weight. Electrical capacities of gas turbine generators range from about 750 kW to 40 MW, with only the smallest machines being appropriate for most commercial building and residential applications. Gas turbines typically have lower efficiencies than recip-engine driven generators, though they also have lower maintenance costs and greater potential for waste heat recovery.
Equipment Cost Correlations were developed based on data for generator ost (equipment only), typical installation cost, operating and maintenance (O&M) costs, efficiency, and heat recovery in the U.S. DOE Office of Energy Efficiency and Renewable Energy report "Gas-Fired Distributed Energy Resource Technology Characterizations." Equipment costs are very nearly linear in absolute terms, as shown by the blue line in Figure 1, but highly non-linear in terms of cost per unit capacity. There is a strong economy of scale favoring larger units. | gas turbine genset cost Fig. 1. Gas turbine generator equipment cost
Installation Cost The EERE report cites installation costs for gas turbine based CHP systems at 15% of the total installed cost. This fraction is lower than values cited in many other sources and has been associated with the "Low" setting under "Installation Costs" on the "Intermediate Information" tab. Values of 25%, 50%, and 100% are associated with the "Typical," "High," and "Retrofit" selections of "Installation Costs" for gas turbine CHP systems.
Heat Rate and Efficiency The same source was used to correlate engine efficiency in terms of the fuel requirements. The natural gas consumed per unit of power generated, the heat rate (Btu/kWh), was correlated against the engine capacity. As illustrated by the blue line in figure 2, less fuel is consumed per unit of output as generator capacity increases. In other words, larger generators are typically more efficient than smaller ones (red line). | gas turbine efficiency Fig. 2. Gas turbine generator heat rate (Btu/kWh) and efficiency (HHV).
Heat Recovery Data from the EERE report were also used to correlate engine heat recovery against generator capacity. Graphs from this correlation are shown in Figure 3 with the blue line indicating the absolute heat recovery rate (millions of Btu's per hour) and the red line the recovered heat per unit of power generated (Btu/kWh). Although more heat is available from larger generators, since they are also more efficient, less heat can be recovered per unit of power output. Heat recovery rate declines as capacity increases. | gas turbine heat recovery Fig. 3. Gas turbine heat recovery and heat recovery rate.
Operating and Maintenance Costs Finally, the EERE report was used to correlate O&M costs against generator capacity. A graph from this correlation is shown in Figure 4 with the blue line indicating that non-fuel operating costs decline as generator capacity increases. This results from fixed maintenance costs being prorated over a greater quantity of power output. | gas turbine maintenance cost Fig. 4. Gas turbine non-fuel operating & maintenance cost.


Microturbines

Microturbine Generators

Microturbines are a relatively new generator technology that can be used in small to medium-sized on-site generation and CHP applications. Electrical capacities of microturbines range from 30 to 200 kW. Microturbines typically have low efficiencies and are expected to have low maintenance costs (since they are fairly new products, microturbines are still establishing a track record for O&M costs and reliability).
Equipment Cost Correlations were developed based on data for generator cost (equipment only), typical installation cost, operating and maintenance (O&M) costs, efficiency, and heat recovery in the U.S. DOE Office of Energy Efficiency and Renewable Energy report "Gas-Fired Distributed Energy Resource Technology Characterizations." Equipment costs are very nearly linear in absolute terms, as shown by the blue line in Figure 1, but highly non-linear in terms of cost per unit capacity. There is a strong economy of scale favoring larger units. | gas turbine genset cost Fig. 1. Microturbine generator equipment cost
Installation Cost The EERE report cites installation costs for gas turbine based CHP systems at 18% of the total installed cost. This fraction is lower than values cited in many other sources and has been associated with the "Low" setting under "Installation Costs" on the "Intermediate Information" tab. Values of 25%, 50%, and 100% are associated with the "Typical," "High," and "Retrofit" selections of "Installation Costs" for microturbine CHP systems.
Heat Rate and Efficiency The same source was used to correlate engine efficiency in terms of the fuel requirements. The natural gas consumed per unit of power generated, the heat rate (Btu/kWh), was correlated against the engine capacity. As illustrated by the blue line in Figure 2, less fuel is consumed per unit of output as generator capacity increases. In other words, larger generators are slightly more efficient than smaller ones (red line). | microturbine efficiency Fig. 2. Microturbine generator heat rate (Btu/kWh) and efficiency (HHV).
Heat Recovery Data from the EERE report were also used to correlate engine heat recovery against generator capacity. Graphs from this correlation are shown in Figure 3 with the blue line indicating the absolute heat recovery rate (millions of Btu's per hour) and the red line the recovered heat per unit of power generated (Btu/kWh). Although more heat is available from larger generators, since they are also more efficient, less heat can be recovered per unit of power output. Heat recovery rate declines as capacity increases. | microturbine heat recovery Fig. 3. Microturbine heat recovery and heat recovery rate.
Operating and Maintenance Costs Finally, the EERE report was used to correlate O&M costs against generator capacity. A graph from this correlation is shown in Figure 4 with the blue line indicating that non-fuel operating costs decline as generator capacity increases. This results from fixed maintenance costs being prorated over a greater quantity of power output. | microturbine maintenance cost Fig. 4. Microturbine non-fuel operating & maintenance cost.


Fuel Cells

Fuel Cell Generators

Fuel cells are a relatively new generator technology that can be used in small to medium-sized on-site generation and CHP applications. Electrical capacities of fuel cells range from 5 to 200 kW, though much larger systems are under development. The analysis performed in this program does not distinguish between the different fuel cell technologies (i.e. PEM, phosphoric acid, solid oxide, molten carbonate).
Equipment Cost Fuel cells remain the most expensive option for on site power generation. Most of the equipment cost data available are in the form of the target prices that must be met for the technology to be economically viable (e.g. $50/kW to compete with IC-engines for cars and trucks, $1500/kW for stationary applications). Actual equipment costs remain much higher than these target values and have not come down appreciably in the past 5 to 10 years. | fuel cell cost Fig. 1. Fuel cell equipment cost
In any event, the analyses in this program are based on correlations developed using data for fuel cell costs (equipment only), typical installation cost, operating and maintenance (O&M) costs, efficiency, and heat recovery in the U.S. DOE Office of Energy Efficiency and Renewable Energy report "Gas-Fired Distributed Energy Resource Technology Characterizations." Equipment costs are very nearly linear in absolute terms, as shown by the blue line in Figure 1, and slightly non-linear in terms of cost per unit capacity.
Installation Cost The EERE report cites installation costs for fuel cell based CHP systems at 6% to 10% of the equipment cost. This fraction is lower than values cited in many other sources and has been associated with the "Low" setting under "Installation Costs" on the "Intermediate Information" tab. Values of 25%, 50%, and 100% are associated with the "Typical," "High," and "Retrofit" selections of "Installation Costs" for fuel cell CHP systems.
Heat Rate and Efficiency The same source was used to correlate engine efficiency in terms of the fuel requirements. The natural gas consumed per unit of power generated, the heat rate (Btu/kWh), was correlated against the electrical capacity. As illustrated by the blue line in Figure 2, less fuel is consumed per unit of output as generator capacity increases. In other words, larger fuel cells are typically more efficient than smaller ones (red line). | fuelcell efficiency Fig. 2. Fuel cell heat rate (Btu/kWh) and efficiency (HHV).
Heat Recovery Data from the EERE report were also used to correlate heat recovery against electrical capacity. Graphs from this correlation are shown in Figure 3 with the blue line indicating the absolute heat recovery rate (Btu/h) and the red line the recovered heat per unit of power generated (Btu/kWh). Although more heat is available from larger systems, since they are also more efficient, less heat can be recovered per unit of power output. Heat recovery rate declines as capacity increases. | fuelcell heat recovery Fig. 3. Fuel cell heat recovery and heat recovery rate.
Operating and Maintenance Costs Finally, the EERE report cites routine fuel cell maintenance costs of $0.024 to $0.043/kWh generated. There is a great deal of scatter in the small amount of data presented and they do not correlate well with capacity. The calculations in this program use the average value of $0.033/kWh for fuel cell maintenance costs; this figure does not include the periodic cost of replacing the fuel cell stack, which is significant.


"Method 1" Algorithms

Method #1 estimates the annual savings from operating a CHP system that produces electricity and uses recovered heat for domestic (potable) hot water. It does not incorporate waste heat recovery for either space heating or space cooling needs. Consequently, this method generally results in a smaller generator capacity and a longer simple payback than either Method #2 or Method #3. Monthly hot water fuel consumption is calculated from the input data for building fuel consumption that the user specified on the "Energy & Utility Data" tab. It is computed as the average of the building fuel consumption for the months May through September as illustrated in the figure below.

Any fuel consumption in excess of this summertime monthly average is assumed to be for space heating and is ignored in the Method 1 analysis.

Water heating fuel consumption is converted to estimated hot water load by multiplying it by a fixed annual boiler efficiency of 62% (there is an implicit assumption that the building contains a hot water or steam boiler that provides both space heating and domestic hot water needs and that there are significant hours at low part load, and consequently low efficiency, operation).

Method 1 scales the summer hot water load to an annual load (MMBtu) and sizes the generator to provide that amount of recovered heat by operating 7,440 hours per year (generator heat recovery is provided across a range of capacities for recip-engine driven generators, gas turbine generators, microturbines, and fuel cells). Annual costs for electricity and natural gas are calculated using user input data from the utility rate information (i.e. energy charge, fuel adjustment charge, demand charge, standby charge, and cost of natural gas) from the "Energy & Utility Data" tab and monthly peak demand from the monthly utility billing data. Gen-set equipment and operating and maintentance costs (O&M) are provided through curve fits for each of the prime movers.

Details of the Method 1 analysis can be displayed on a separate "tab" by clicking the box for "Show Details for Method 1" on the "Results" tab of the data interface.


"Method 2" Algorithms

The HUD CHP Feasibility Tool employs three distinctly different algorithms for estimating operating characteristics and economics for CHP systems. "Method 1" allows for use of recovered heat only for producing domestic hot water. "Method 2" uses a complicated process for sizing a CHP system to that uses recovered heat for space heating, domestic hot water and chilled water using an absorption chiller. The calculational procedures are illustrated in the figure below:

Fig. 1. Table of intermediate results for priority use of recovered heat to heating applications.

This illustration shows some option boxes, a button labeled "View Payback Graph," scroll bars, and two separate tables. The "View Payback Graph" button can be used to display a graph showing simple paybacks across a range of generator capacities.

The table in the middle of the form contains results of the calculations for a single month, August. The particular month that is displayed can be changed using the leftmost of the two scroll bars in the upper-right corner of the form. Clicking the ends of the scroll bar shifts the table from month to month throughout the year. Each row of the table shows results for a fixed output level from a hypothetical generator, ranging from 0 kWh (i.e. no on-site generation) to the maximum electrical load for any month in the year (from the input data on the "Monthly Utility Data" tab). Corresponding rows for each month of the year are added to create the table at the bottom of the form. Clicking either end of the rightmost scroll bar shifts the rows of this table up or down to see results that are outside the range being displayed. The row of the table that corresponds to the lowest simple payback (i.e. [CHP system equipment + installation cost] ÷ [Baseline Annual Operating Cost - CHP System Annual Operating Cost]) is shown in bold numbers (there is an implicit assumption that generator output is constant from month to month).

Much of the work in filling out the top table is done in procedure "CalcEnergyCosts." The columns are defined as:

  1. a specified generator capacity (column 1)
  2. the corresponding generator power output for the month (column 2)
  3. the corresponding amount of recovered heat (column 3) is computed from generator characteristics (Btu/kWh generated) and the assumed gen-set output in column 2
  4. the amounts of recovered heat allocated to space heating and domestic hot water (column 4)
  5. the output from a boiler or water heater (column 5)
  6. recovered heat allocated to an absorption chiller (column 6)
  7. chilled water produced from a recovered heat "fired" absorption chiller (column 7)
  8. cooling produced by an electric air conditioning system to meet any load not satisfied by a recovered heat fired chiller (column 8)
  9. total power consumption (column 11)
  10. space heating and hot water load is computed from input data for monthly fuel consumption ("Monthly Utility Data" tab) and a fixed boiler efficiency (i.e. 62% as an annual average
  11. the available recovered heat is allocated between heating and cooling needs (columns 3 and 5 in Fig. 1) with priority given either to heating needs or cooling needs based on the "radio" buttons in the upper left of the form (the display is slightly different if "priority chilled water" is selected):
    1. recovered heat is given to heat and hot water up to their combined load with anything left over given to an absorption chiller (priority heating) as displayed in Fig. 1.
    2. recovered heat is given to an absorption chiller up to the amount needed to satisfy the cooling load for that month with anything left over allocated to domestic hot water or heating (priority chilled water); this calculation incorporates assumed efficiencies for both the hypothetical or proposed absorption chiller (0.60 for CHP using generators with reciprocating engines, microturbines, or fuel cells and 1.20 for CHP systems using gas turbines) and the actual electric air conditioners (EER 12).
    3. water heater output, column 4, is the difference between the hot water load and recovered heat allocated to heating and hot water.
  12. absorption and electric chiller outputs, columns 7 and 8, are determined from the heat into the absorption chiller and the total cooling load
  13. electrical power for cooling, column 9, is computed from the necessary electric a/c output using an EER of 12
  14. non-cooling power, column 10, is set from the input for monthly power consumption
  15. total power, column 11, and purchased utility power, column 11, are calculated as the sum of cooling power and non-cooling power, and the difference between total power, column 10, and CHP system generator output, column 1
  16. gen-set fuel, column,13 water heater fuel, colum 14, and total fuel consumption, column 15, are calculated from a curve fit for generator and the assumed boiler efficiency (62%)
  17. the cost of power, column 16, is computed as the sum of:
    1. the purchased utility power (column 12) times the electric utility energy charge plus fuel adjustment charge ("Monthly Utility Data" tab),
    2. the demand charge times the monthly peak electrical demand ("Monthly Utility Data" tab) less the generator electrical capacity, and
    3. the standby charge ("Monthly Utility Data" tab) times the generator capacity.
  18. the cost of fuel, column 17, is computed using generator (column 13) and water heater (column 14) fuel consumption, input data for the cost of natural gas ("Monthly Utility Data" tab) for generator fuel consumption and either the average annual cost of fuel #1 ("Monthly Utility Data" tab) or the cost of natural gas for water heater fuel depending on the choice for water heater fuel ("radio" button next to choices for recovered heat allocation.
  19. total utility cost, column 18, is the sum of the cost of power and cost of fuel (columns 16 and 17)
  20. genset O&M cost is the generator power output (column 2) times the gen-set O&M rate ($/kWh generated)
  21. monthly operating cost, column 19, is the sume of total utility (i.e. energy) costs and gen-set O&M costs
  22. CHP equipment cost is computed from the generator capacity (column 1) and curve fits for equipment and installation costs as functions of generator size (e.g. Reciprocating Engine Generators)

Details of the Method 2 analysis can be displayed on a separate "tab" by clicking the box for "Show Details for Method 2" on the "Results" tab of the data interface.


"Method 3" Algorithms

Method 3 estimates the annual savings of operating a CHP system that uses a natural-gas driven electric generator with heat recovery for domestic hot water, space heating, and space cooling using an absorption chiller. Heating, cooling, and hot water loads are estimated from published tables and algorithms; the monthly table of electric and gas utility billing information on the "Energy & Utility Data" tab are not used except for calculating electric utility peak demand charges.

Baseline energy consumption for space heating is calculated using an algorithm published by the Energy Information Administration in the U.S. Department of Energy. Space heating "intensity" is correlated against heating and cooling degree days (HDD and CDD) and climate zone for several different types of space heating fuel. The correlations are summarized in the table below. Fuel use per 1000 sq feet of heated floor space is computed using input data for the building location and heated floor space on the "Intermediate Information" tab. Fuel use converted to annual heating load assuming a fixed boiler efficiency of 62%. The domestic hot water load is computed using data published by ASHRAE. Non-cooling electric loads are set to 3.54 kWh/yr/sq ft of heated floor space, with the floor space taken from the user specified input data on the "Intermediate Information" tab. Reference information:

  • space heating gas consumption: U.S. Department of Energy, Energy Information Administration, Table CE2-1c. Space-Heating Energy Consumption in U.S. Households by Climate Zone, 2001
  • space cooling power consumption: U.S. Department of Energy, Energy Information Administration, Table CE3-1c. Electric Air Conditioning Energy Consumption in U.S. Households by Climate Zone, 2001
  • non-cooling power: Ritschard, R.L., Huang, Y.J., and Fay, J.M., "Estimating Water Heating and Aggregate Electricity Loads in Multifamily Buildings," ASHRAE Transactions 1990, Volume 96, Part 1, p. 799.
  • hot water consumption: Goldner, F.S., "DHW System Sizing Criteria for Multifamily Buildings," ASHRAE Transactions 1994, Volume 100, Part 1, p. p74.

U.S. Department of Energy, Energy Information Administration Table CE2-1c. Space-Heating Energy Consumption in U.S. Households by Climate Zone, 2001
Space-Heating Intensity, Where the Main Space-Heating Fuel Is: | Fewer than 2,000 CDD and -- |  |  |  | 2,000 CDD or More and Fewer than 4,000 HDD
 | More than 7,000 HDD | 5,500 to 7,000 HDD | 4,000 to 5,499 HDD | Fewer than 4,000 HDD
 | Space-Heating Intensity [PU÷{HDDx(HSF÷1000)}]
Electricity (kWh) Natural Gas (cubic feet) Fuel Oil (gallons) Kerosene (gallons) LPG (gallons) | 0.766 4.479 0.041 0.046 0.061 | 0.717 6.222 0.044 Q 0.066 | 0.834 8.291 0.051 Q 0.080 | 0.864 8.951 Q 0.046 0.099 | 0.998 8.969 Q Q 0.104
Q = Data withheld because either the Relative Standard Error (RSE) was greater than 50% or fewer than 10 households were sampled.

As an example, Albany, New York typically has 7,005 heating degree days (HDD) and 776 cooling degree days (CDD) per year. Consequently, for a building with 98,000 sq feet of heated space,

Natural Gas Consumption (cu ft) ÷ {7,005 HDD x (98,000 sq ft/1,000)} = 4.479

Natural Gas Consumption (cu ft) = 4.479 x 7,005 HDD x (98,000 sq ft/1000 sq ft) = 3,075,000 cu ft

Natural Gas Consumption = 3,075,000 cu ft x 1,027 Btu/cu ft x (1 MMBtu/1,000,000 Btu) = 3,158 MMBtu

Baseline power consumption for air-conditioning is calculated using an algorithm published by the Energy Information Administration in the U.S. Department of Energy. Air-conditioning "intensity" is correlated against heating and cooling degree days (HDD and CDD) for central and room air-conditioners as summarized in the table below. Annual power consumption is determined using input data for the location and heated and air-conditioned floor space specified on the "Intermediate Information" tab. The annual cooling load is calculated assuming an electric air-conditioner EER of 12 Btu/Wh.

U.S. Department of Energy, Energy Information Administration Table CE3-1c. Electric Air-Conditioning Energy Consumption in U.S. Households by Climate Zone, 2001
Space-Heating Intensity, Where the Main Space-Heating Fuel Is: | Fewer than 2,000 CDD and -- |  |  |  | 2,000 CDD or More and Fewer than 4,000 HDD
 | More than 7,000 HDD | 5,500 to 7,000 HDD | 4,000 to 5,499 HDD | Fewer than 4,000 HDD
 | Air-Conditioning Intensity [kWh÷{CDDx(CSF÷1000)}]
Electricity Air Conditioning Central Air-Conditioning Room/Wall Air-Conditioning | 0.80 0.78 0.85 | 0.78 0.78 0.75 | 0.81 0.82 0.77 | 0.88 0.85 1.07 | 0.90 0.90 0.79

Continuing the same example,

Central Air Conditioning Power (kWh) ÷ {776 CDD x (98,000 sq ft/1,000 sq ft)} = 0.78

Central Air Conditioning Power (kWh) = 0.78 x {776 CDD x (98,000 sq ft / 1,000 sq ft)} = 59,320 kWh

Annual Air Conditioning Load (ton-hrs) = 59,320 kWh x 12 Btu/Wh x 1,000 Wh/kWh ÷ 12,000 Btu/ton-hr = 59,320 ton-hrs

Results of the Method 3 and intermediate calculations are displayed on the "Method 3" tab. The text box can be used to change the default "Central A/C" selection to "Room/Wall A/C" to select a different row of air-conditioning intensity values for the calculations. Space heating calculations are performed using the row of space heating intensity factors for natural gas. Ideally Method 3 would include an iteration that reduces the amount of electricity required for space cooling when sufficient recovered heat is available to satisfy part or all of the air conditioning load with a recovered heat powered absorption chiller. Presently this is not done. The "box" at the left of the figure below indicates 59,317 kWh of space cooling as item a.2 under "CHP System Economics." The "box" above contains a summary of the CHP system evaluated and gives space cooling power as 59,317 kWh for electric air conditioners since the system only produced sufficient recovered heat to satisfy part of the building hot water loads. Calculated savings and simple paybacks for Method 3 will be inaccurate if these two numbers for electric air conditioning power consumption are significantly different.


Electrical & Thermal Loads

The CHP calculations require information about the space heating, hot water, and space cooling loads of the building. The HUD CHP Guide performs three different estimates for CHP using different assumptions about the use of recovered heat and algorithms for estimating these loads. These methods include CHP systems:

  • employing recovered heat to produce domestic hot water using the billing information on Energy & Utility Data to estimate monthly and annual hot water loads.

  • employing recovered heat for space heating, domestic hot water, and space cooling using the billing information on Energy & Utility Data to estimate monthly and annual hot water loads.

  • employing recovered heat for space heating, domestic hot water, and space cooling using information specified by the user on the Intermediate Information tab for the building location, approximate numbers of heated and cooled square feet, the approximate number of people living in the building, and "high," "medium," or "low" hot water usage.

    Additional information about these calculations is available under the headings for "Electrical Loads" and "Space Heating & Hot Water Loads".


Electrical Loads

Electrical Loads

The power consumption data from the utility bills (see Energy & Utility Data) is used to estimate the air conditioning power consumption and space cooling loads. Figure 1 illustrates how this is done in the HUD CHP Guide. It shows the power consumption for each month with a horizontal line indicating the average power for the winter months.

annual power consumption

Fig. 1. Monthly power consumption and average winter power use.

It is assumed that the average power use during the winter is almost entirely lighting and plug loads and does not include any power for air conditioners. The plug and lighting loads are assumed to be constant throughout the year, so any electrical use during the summer months in excess of this average is for air conditioning. This is illustrated in Figure 2.

plug and air conditioning loads
Fig. 2. Air conditioning power consumption and non-cooling loads.

Air conditioning power consumption is converted to monthly air conditioning loads by multiplying the power use by an assumed air conditioning efficiency (EER) of 12 Btu/kWh. The loads in millions of Btu's per month are needed in order to estimate recovered heat requirements of an absorption chiller to provide air conditioning. It uses heat, instead of electrical energy, to produce 44°F water for space cooling. CHP systems using recip-engine or microturbine generators or fuel cells produce low grade waste heat that can drive an absorption chiller with a COP of 0.60; gas turbines have much higher exhaust gas flows and temperatures and can operate chillers with COPs of 1.20.

The DOE Energy Information Administration (EIA) has also correlated annual air conditioning power consumption by climate zones using heating and cooling degree days (HDD and CDD). HDD and CDD are a measure of the time the average daily temperature fell below or exceeded 65°F. A map of the climage zones produced by EIA is shown in Figure 3. The algorithm for air conditioning power consumption is explained in detail at the EIA website. The heating and cooling degree days are used to determine an "energy intensity" for space cooling that is combined with the square footage of cooled space to estimate the annual air conditioning power consumption. An alternative set of calcualations in the HUD CHP Guide uses this value in the CHP economic calculations.

Fig. 3. U.S. climate zones.


Space Heating & Hot Water Loads

Space Heating & Hot Water Loads

Space heating and hot water loads are also estimated using the data on the Energy & Utility Data data form. Figure 1 shows a graph of the sample data for fuel oil consumption with a solid bar for the monthly fuel use and a dashed line for the average fuel use during the summer months (May-September).

annual fuel consumption
Fig. 1. Monthly fuel consumption and summertime average fuel consumption.

The average summertime fuel consumption is assumed to be entirely for producing hot water, anything in excess of this average during the winter months is assumed to be for space heating. This is illustrated in Figure 2.

heating and hot water fuel consumption
Fig. 2. Space heating and hot water fuel consumption.

The HUD CHP Feasibility Screening Tool allows for use of up to two different fuels (e.g. natural gas and #2 fuel oil). Each value is converted from its customary units of measure (e.g. gallons, thousands of cubic feet) to millions of Btu's using the appropriate conversion factors. The two values are added for each month to get a total "thermal" consumption and converted to heating and hot water loads by multiplying by the assumed annual boiler efficiency of 60% (this includes distribution and standby losses).

The DOE Energy Information Administration (EIA) has also correlated annual space heating energy consumption by climate zones using heating and cooling degree days (HDD and CDD). HDD and CDD are measures of the time the average daily temperature fell below or exceeded 65 F. A map of the climage zones produced by EIA is shown in Figure 3. The algorithm for heating fuel consumption is explained in detail at the EIA website. The heating and cooling degree days are used to determine an "energy intensity" for heating that is combined with the square footage of heated space to estimate the annual heating energy use. An alternative set of calcualations in the HUD CHP Guide uses this value in the CHP economic calculations.

Energy use for hot water, in this instance, is calculated using the average temperature for the location (specified on the Intermediate Information tab), the approximate number of building occupants, and ASHRAE estimates for per capita hot water usage in multi-family buildings.

Fig. 3. U.S. climate zones.


Energy & Utility Data

Monthly Utility Data

energy consumption data

The principal input data consist of information from the user's monthly utility bills. There are three columns of numbers from the electric bills and two sets of two columns each for fuel consumption. Many sites will only use a single source of fuel for boilers, water heaters, or furnaces and they will only need to fill in the columns for "Fuel #1." Sites that use two fossil fuels, for example natural gas and #2 fuel oil, complete both sets of columns for fuel data. Users need to select a type of fuel or energy for the pair(s) of column used and also the units of consumption in the case of natural gas (i.e. therms, decatherms, million Btu's, hundreds of standard cubic feet, or thousands of standard cubic feet). Fuel oil data are assumed to be in gallons and purchased steam in thousands of pounds.

The table of numbers should be completed as carefully as possible using data from monthly utility bills. The user does not need to include "," or "$" in the numbers as they are typed; the program will format each number as it proceeds. Use either the "Tab" or "Enter" keys to move from one data entry point to the next. Use Shift+Tab to move backwards. The average cost of power is computed below the third column from the left for informational purposes (a bit of a reality check for misplaced decimal points).

A second form (as shown below) contains two blocks of information about the utility rate structures. Many electric utilities use multiple block tariff structures, so the user should enter energy and demand rates "at the margin" -- the highest block where they are actually purchasing power since this is what would have applied to power generated on site. Many utilities use a basic energy charge ($/kWh) and also a fuel adjustment charge ($/kWh) to recoup their own costs as fuel prices increase. Savings from avoidance of purchased utility power are calculated using the sum of the energy charge and the fuel adjustment charge. The program assumes that any on-site power generation is produced using a natural gas-fired generator and it provides for the cost of gas to be computed using a flat rate. The "option" buttons are used to select the units of natural gas consumption.

utility rate data


Simple Payback Curve

Fig. 1. Simple Payback Curve.

The "Interpolated Results for Specified GenSet Capacities" form is displayed by clicking on the "View Payback Graph" button on the "Method 2" tab. The red line on this graph represents the simple payback of CHP systems ranging in generator capacities from 0 kW to the largest size that would meet the highest monthly power consumption while operating at the specified fraction run time (e.g. 75%).

Initially the red marker (i.e. "*") labels the minimum point on the curve. Simple paybacks at other generator capacities can be displayed by typing the desired capacity in the text box at the top of the form and clicking the "Run" button. The calculated payback will be displayed below the text box and the marker on the curve will be relocated to the desired capacity setting.

The form is closed by clicking the "Return" button.